<!DOCTYPE html>
<html>
  <head></head>
  <body>
    <h1>Books</h1>
    {% for book in books %}
      <p style = "margin : 0"> {{ book.title }} </p>
      <a href="{{ url_for('editBook', book_id=book.id,books = books) }}"> Edit books </a>
      <br>
      <a href="{{ url_for('deleteBook', book_id=book.id) }}"> Delete books </a>
      <br>
      <br>
      <br>
    {% endfor %}
  </body>
</html>
